<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.dailydetail.ObservableScrollView android:id="@id/osv_root" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="vertical" android:id="@id/top" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <RelativeLayout android:id="@id/lay_main_weather_detail" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:id="@id/daily_detail_pic" android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_20dp" android:src="@drawable/w0" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_detail_weather_small" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="60.0dip" android:includeFontPadding="false" android:layout_toRightOf="@id/daily_detail_pic" />
                <com.moji.mjweather.dailydetail.view.SunriseView android:id="@id/sunriseView" android:layout_width="147.0dip" android:layout_height="85.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_detail_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:layout_marginTop="2.0dip" android:includeFontPadding="false" android:layout_toLeftOf="@id/sunriseView" android:layout_below="@id/daily_detail_pic" android:layout_alignParentLeft="true" />
                <RelativeLayout android:layout_width="147.0dip" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/sunriseView" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
                    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/moji_text_color_white" android:id="@id/tv_sunrise_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" />
                    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/moji_text_color_white" android:id="@id/tv_sunset_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" android:layout_alignParentRight="true" />
                </RelativeLayout>
            </RelativeLayout>
            <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="23.0dip" android:layout_marginRight="@dimen/_15dp" android:layout_marginBottom="@dimen/_10dp">
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/my_setting_units_temperature" android:includeFontPadding="false" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:id="@id/daily_detail_temp_today" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_marginBottom="@dimen/_10dp">
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/daily_detail_wind" android:includeFontPadding="false" />
                <TextView android:textSize="14.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_detail_wind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout android:id="@id/rl_aqi_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_marginBottom="@dimen/_10dp">
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/daily_detail_aqi" android:includeFontPadding="false" />
                <TextView android:textSize="@dimen/_11dp" android:textColor="@color/moji_theme_white" android:textColorHint="@color/transparent" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/tv_aqi_daily_detail_today" android:background="@drawable/aqi_main_best" android:paddingLeft="2.0dip" android:paddingRight="2.0dip" android:layout_width="wrap_content" android:layout_height="16.0dip" android:text="@string/main_text_null" android:hint="@string/aqi_great" android:includeFontPadding="false" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/_16dp" android:textColor="@color/moji_theme_white" android:id="@id/tv_aqi_num_today" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:includeFontPadding="false" android:layout_toLeftOf="@id/tv_aqi_daily_detail_today" android:layout_centerVertical="true" />
            </RelativeLayout>
            <LinearLayout android:orientation="vertical" android:id="@id/daily_detail_lunar_calendar_lay" android:background="@color/daily_detail_item_back" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip">
                    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/moji_theme_white" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_12dp" android:text="@string/lunar_calendar" android:layout_weight="1.0" />
                    <TextView android:textColor="@color/moji_theme_white" android:ellipsize="end" android:gravity="center" android:id="@id/daily_detail_lunar_calendar_festival" android:background="@drawable/daily_detail_festival_bg" android:paddingLeft="@dimen/_20dp" android:paddingRight="@dimen/_20dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                </LinearLayout>
                <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="80.0dip" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp">
                    <TextView android:textSize="48.0dip" android:textColor="@color/moji_theme_white" android:layout_gravity="center_vertical" android:id="@id/tv_canlendar_data" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="16" android:includeFontPadding="false" />
                    <RelativeLayout android:layout_gravity="center_vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                        <TextView android:textSize="@dimen/_16dp" android:textColor="@color/moji_theme_white" android:id="@id/data_month" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:includeFontPadding="false" />
                        <TextView android:textSize="@dimen/_12dp" android:textColor="@color/moji_theme_white" android:ellipsize="none" android:id="@id/data_year" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginTop="3.0dip" android:maxLines="1" android:singleLine="true" android:layout_below="@id/data_month" />
                    </RelativeLayout>
                    <RelativeLayout android:layout_gravity="center_vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_weight="1.0">
                        <com.moji.AutoResizeTextView android:textSize="12.0dip" android:textColor="@color/moji_theme_white" android:gravity="center_vertical" android:id="@id/daily_detail_lunar_calendar_suitable" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/lunar_calendar_suitable_to" android:drawablePadding="@dimen/margin_5dp" android:layout_alignParentTop="true" />
                        <com.moji.AutoResizeTextView android:textSize="12.0dip" android:textColor="@color/moji_theme_white" android:ellipsize="none" android:gravity="center_vertical" android:id="@id/daily_detail_lunar_calendar_unsuitable" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/lunar_calendar_unsuitable_to" android:drawablePadding="@dimen/margin_5dp" android:layout_below="@id/daily_detail_lunar_calendar_suitable" />
                    </RelativeLayout>
                </LinearLayout>
                <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
            </LinearLayout>
            <RelativeLayout android:id="@id/rl_car" android:background="@color/daily_detail_item_back" android:layout_width="fill_parent" android:layout_height="50.0dip">
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_detail_car" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/daily_detail_car" android:includeFontPadding="false" android:layout_centerVertical="true" />
                <TextView android:textSize="18.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_car_number" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:includeFontPadding="false" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                <com.moji.mjweather.dailydetail.view.CarNumberView android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/car_number_view" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <ImageView android:id="@id/red_leaves_daily_banner" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="75.0dip" android:scaleType="fitXY" />
        </LinearLayout>
        <com.moji.mjad.common.view.DailyDetailMiddleAdView android:id="@id/cav_detail_middle_ad" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" />
        <LinearLayout android:orientation="vertical" android:id="@id/daily_detail_tide_layout" android:background="@drawable/daily_tide_select" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:gravity="center_vertical" android:id="@id/daily_detail_next_tide" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="12.0dip" android:text="@string/daily_detail_tide" />
                <ImageView android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="15.0dip" android:src="@drawable/back_right" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
            <com.moji.index.view.TideTrendView android:layout_gravity="center_vertical" android:id="@id/daily_detail_tide_trend_view" android:layout_width="fill_parent" android:layout_height="140.0dip" android:layout_marginTop="@dimen/_10dp" />
        </LinearLayout>
        <include android:id="@id/il_constellation_add" android:focusable="false" android:focusableInTouchMode="false" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" layout="@layout/layout_daily_constellation_add" />
        <com.moji.mjweather.dailydetail.view.ConstellationContentView android:id="@id/il_constellation_content" android:background="@color/daily_detail_item_back" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" />
        <TextView android:textSize="@dimen/_11dp" android:textColor="@color/moji_text_color_white" android:gravity="center" android:layout_gravity="center" android:id="@id/from" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="40.0dip" android:drawableLeft="@drawable/daily_detail_from" android:drawablePadding="@dimen/_5dp" />
    </LinearLayout>
</com.moji.mjweather.dailydetail.ObservableScrollView>